CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Typedefs
cppunit/ui/mfc/TestRunner.h File Reference
`#include <cppunit/ui/mfc/MfcTestRunner.h>`

Go to the source code of this file.

## Namespaces
| MfcUi

## Typedefs
typedef CPPUNIT_NS::MfcTestRunner | MfcUi::TestRunner

| Send comments to: CppUnit Developers